Postejant des de WordPress 2.7

Odio aquest tipus de canvis! Algú em deixa la interfície d’administració vella de WordPress?

A banda d’això, l’actualització via SVN com una seda, cap problema greu detectat, sí un problema lleu:  se’m queda permanentment actiu l’avís que he de actualitzar a 2.7 al costat de “Estàs fent servir el WordPress 2.7”

Apali, una versió més 😉

oriol

oriol wrote 1166 posts

Post navigation